.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.433911,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433911,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433911,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.480000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.480000px;}
.ws1{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.480000px;}
._5{margin-left:-2.640000px;}
._0{margin-left:-1.480000px;}
._6{width:1.096000px;}
._7{width:6.400000px;}
._8{width:17.464000px;}
._1{width:46.569600px;}
._2{width:61.966000px;}
._4{width:63.571600px;}
._3{width:658.655600px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:9.234800px;}
.fs5{font-size:23.320000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:33.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:49.500000px;}
.fs3{font-size:80.000000px;}
.y2{bottom:6.521263px;}
.y0{bottom:41.395425px;}
.y3{bottom:45.184903px;}
.y4{bottom:81.826102px;}
.y4d{bottom:83.059529px;}
.y4c{bottom:98.055608px;}
.y4b{bottom:113.051686px;}
.y4a{bottom:128.047765px;}
.y49{bottom:143.043843px;}
.y48{bottom:158.039922px;}
.y47{bottom:188.032078px;}
.y46{bottom:205.215085px;}
.y45{bottom:222.398092px;}
.y31{bottom:236.148246px;}
.y44{bottom:239.581098px;}
.y30{bottom:261.922756px;}
.y43{bottom:270.822928px;}
.y2f{bottom:280.667854px;}
.y42{bottom:288.005935px;}
.y2e{bottom:299.412952px;}
.y41{bottom:305.188941px;}
.y40{bottom:322.371948px;}
.y2d{bottom:324.671971px;}
.y2b{bottom:325.187461px;}
.y2c{bottom:330.389226px;}
.y2a{bottom:343.932559px;}
.y3f{bottom:353.613778px;}
.y29{bottom:361.115566px;}
.y3e{bottom:370.796784px;}
.y28{bottom:378.298573px;}
.y3d{bottom:387.979791px;}
.y27{bottom:395.481579px;}
.y3c{bottom:404.647463px;}
.y3a{bottom:405.162797px;}
.y3b{bottom:410.364562px;}
.y26{bottom:421.256089px;}
.y39{bottom:422.345804px;}
.y38{bottom:439.528810px;}
.y25{bottom:440.001187px;}
.y37{bottom:456.711817px;}
.y24{bottom:458.746285px;}
.y23{bottom:477.491383px;}
.y22{bottom:503.265893px;}
.y21{bottom:522.010991px;}
.y20{bottom:540.756089px;}
.y1f{bottom:566.530599px;}
.y1e{bottom:585.275697px;}
.y1d{bottom:604.020795px;}
.y1c{bottom:629.795305px;}
.y1b{bottom:648.540403px;}
.y1a{bottom:667.285501px;}
.y19{bottom:686.030599px;}
.y18{bottom:711.805108px;}
.y17{bottom:730.550207px;}
.y16{bottom:749.295305px;}
.y15{bottom:768.040403px;}
.y14{bottom:793.814912px;}
.y13{bottom:812.560010px;}
.y12{bottom:845.363932px;}
.y11{bottom:864.109030px;}
.y36{bottom:900.670875px;}
.y10{bottom:901.599226px;}
.y35{bottom:919.415973px;}
.yf{bottom:920.344324px;}
.y34{bottom:938.161071px;}
.ye{bottom:939.089422px;}
.y33{bottom:956.906169px;}
.yd{bottom:957.834520px;}
.y32{bottom:975.651267px;}
.yc{bottom:976.579618px;}
.yb{bottom:995.324716px;}
.ya{bottom:1035.887546px;}
.y9{bottom:1054.632644px;}
.y8{bottom:1073.377742px;}
.y5{bottom:1107.436648px;}
.y1{bottom:1112.734013px;}
.y7{bottom:1131.454430px;}
.y6{bottom:1153.948548px;}
.y4e{bottom:1160.633831px;}
.y4f{bottom:1179.573409px;}
.h3{height:6.593647px;}
.h8{height:16.976960px;}
.h5{height:23.296000px;}
.h4{height:29.120000px;}
.h7{height:34.944000px;}
.ha{height:36.036000px;}
.h6{height:58.240000px;}
.h2{height:68.207163px;}
.h9{height:135.120915px;}
.h1{height:1139.545752px;}
.h0{height:1237.176471px;}
.w2{width:189.895654px;}
.w1{width:843.529412px;}
.w3{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:77.323529px;}
.x5{left:98.411765px;}
.x6{left:118.718954px;}
.x2{left:185.218752px;}
.x7{left:196.071539px;}
.x8{left:200.442739px;}
.x9{left:204.785354px;}
.xa{left:209.156710px;}
.xb{left:348.377647px;}
.x1{left:709.869052px;}
.x3{left:779.471320px;}
.xc{left:808.882378px;}
.xd{left:813.253579px;}
.xe{left:817.596193px;}
.xf{left:821.967550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.263264pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.263264pt;}
.ws1{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.263264pt;}
._5{margin-left:-2.253389pt;}
._0{margin-left:-1.263264pt;}
._6{width:0.935498pt;}
._7{width:5.462762pt;}
._8{width:14.906510pt;}
._1{width:39.749784pt;}
._2{width:52.891481pt;}
._4{width:54.261951pt;}
._3{width:562.199759pt;}
.fs0{font-size:7.882423pt;}
.fs5{font-size:19.904937pt;}
.fs2{font-size:27.313808pt;}
.fs7{font-size:28.167364pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:42.251046pt;}
.fs3{font-size:68.284519pt;}
.y2{bottom:5.566267pt;}
.y0{bottom:35.333333pt;}
.y3{bottom:38.567867pt;}
.y4{bottom:69.843200pt;}
.y4d{bottom:70.896000pt;}
.y4c{bottom:83.696000pt;}
.y4b{bottom:96.496000pt;}
.y4a{bottom:109.296000pt;}
.y49{bottom:122.096000pt;}
.y48{bottom:134.896000pt;}
.y47{bottom:160.496000pt;}
.y46{bottom:175.162667pt;}
.y45{bottom:189.829333pt;}
.y31{bottom:201.565867pt;}
.y44{bottom:204.496000pt;}
.y30{bottom:223.565867pt;}
.y43{bottom:231.162667pt;}
.y2f{bottom:239.565867pt;}
.y42{bottom:245.829333pt;}
.y2e{bottom:255.565867pt;}
.y41{bottom:260.496000pt;}
.y40{bottom:275.162667pt;}
.y2d{bottom:277.125867pt;}
.y2b{bottom:277.565867pt;}
.y2c{bottom:282.005867pt;}
.y2a{bottom:293.565867pt;}
.y3f{bottom:301.829333pt;}
.y29{bottom:308.232533pt;}
.y3e{bottom:316.496000pt;}
.y28{bottom:322.899200pt;}
.y3d{bottom:331.162667pt;}
.y27{bottom:337.565867pt;}
.y3c{bottom:345.389467pt;}
.y3a{bottom:345.829333pt;}
.y3b{bottom:350.269333pt;}
.y26{bottom:359.565867pt;}
.y39{bottom:360.496000pt;}
.y38{bottom:375.162667pt;}
.y25{bottom:375.565867pt;}
.y37{bottom:389.829333pt;}
.y24{bottom:391.565867pt;}
.y23{bottom:407.565867pt;}
.y22{bottom:429.565867pt;}
.y21{bottom:445.565867pt;}
.y20{bottom:461.565867pt;}
.y1f{bottom:483.565867pt;}
.y1e{bottom:499.565867pt;}
.y1d{bottom:515.565867pt;}
.y1c{bottom:537.565867pt;}
.y1b{bottom:553.565867pt;}
.y1a{bottom:569.565867pt;}
.y19{bottom:585.565867pt;}
.y18{bottom:607.565867pt;}
.y17{bottom:623.565867pt;}
.y16{bottom:639.565867pt;}
.y15{bottom:655.565867pt;}
.y14{bottom:677.565867pt;}
.y13{bottom:693.565867pt;}
.y12{bottom:721.565867pt;}
.y11{bottom:737.565867pt;}
.y36{bottom:768.773467pt;}
.y10{bottom:769.565867pt;}
.y35{bottom:784.773467pt;}
.yf{bottom:785.565867pt;}
.y34{bottom:800.773467pt;}
.ye{bottom:801.565867pt;}
.y33{bottom:816.773467pt;}
.yd{bottom:817.565867pt;}
.y32{bottom:832.773467pt;}
.yc{bottom:833.565867pt;}
.yb{bottom:849.565867pt;}
.ya{bottom:884.188533pt;}
.y9{bottom:900.188533pt;}
.y8{bottom:916.188533pt;}
.y5{bottom:945.259733pt;}
.y1{bottom:949.781333pt;}
.y7{bottom:965.760267pt;}
.y6{bottom:984.960267pt;}
.y4e{bottom:990.666533pt;}
.y4f{bottom:1006.832533pt;}
.h3{height:5.628050pt;}
.h8{height:14.490794pt;}
.h5{height:19.884452pt;}
.h4{height:24.855565pt;}
.h7{height:29.826678pt;}
.ha{height:30.758762pt;}
.h6{height:49.711130pt;}
.h2{height:58.218667pt;}
.h9{height:115.333333pt;}
.h1{height:972.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:162.086667pt;}
.w1{width:720.000000pt;}
.w3{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:66.000000pt;}
.x5{left:84.000000pt;}
.x6{left:101.333333pt;}
.x2{left:158.094667pt;}
.x7{left:167.358133pt;}
.x8{left:171.089200pt;}
.x9{left:174.795867pt;}
.xa{left:178.527067pt;}
.xb{left:297.360000pt;}
.x1{left:605.913333pt;}
.x3{left:665.322800pt;}
.xc{left:690.426800pt;}
.xd{left:694.157867pt;}
.xe{left:697.864533pt;}
.xf{left:701.595733pt;}
}
